a {
	color:#494949;
	text-decoration:none;
}

a:hover 
{
    color:#000000;
}

body 
{
	margin-top:20px;
	text-align:center;
	background:#00193E;
	font-family:"Arial","Verdana","Trebuchet MS",sans-serif;
    font-size:11px;
    letter-spacing:1px;
    word-spacing:2px;
    color:#000000;
}

#keyword 
{
}

#keyword h1 
{
}

#container 
{
    margin:0px auto;
	width:772px;
	text-align:left;
	padding:8px;
	background:#FFFFFF;
}

#header 
{
    width:772px;
    height:58px;
    margin:0px;
    padding:0px;
}

#header #logo 
{
	float:left;
	text-align:left;
	background:url(../gui/logobkgd.gif) repeat-x;
	width:241px;
	height:58px;
}

#header #top-right-nav 
{
	float:right;
	text-align:left;
	height:19px;
	width:260px;
	margin-top:20px;
}

#header #top-right-nav a img 
{
    border:0px;
 }
    
#nav
{
    background:url(../gui/sub_nav_bkgd.gif) no-repeat;
    margin:0px;
    padding:0px;
    height:41px;
    width:753px;
    font-family:Arial;
    font-size:13px;
    padding-left:10px;
    padding-right:10px;
    padding-top:11px;
    word-spacing:0px;
 }
    
#nav a
{
    margin-left:7px;
    margin-right:7px;
} 
    
#banner 
{
   /* height:251px;*/
    margin:0px;
    padding:0px;
    margin-top:-11px;    
    background:url(../gui/banner_bk.gif) no-repeat;
    height:248px;
    padding-bottom:2px;
    border-bottom:1px solid #E2E2E2;
    overflow:hidden;
}

#main
{  
    width:760px;
    margin:0px;
    padding:0px;
    font-family:"Arial","Verdana","Trebuchet MS",sans-serif;
    color:#707070;
}

#main a.more
{
    color:#B01410;
    background:url(../gui/a_bkgd_main.gif) no-repeat;
    padding-left:10px;
}

#main #left 
{   
	float:left;
    margin:0px;
    padding:0px;
    padding-top:35px;
    margin-left:20px;
    width:420px;
}

#main #left h1 
{
    color:#FFFFFF;
    background: url(../gui/h1_bkgd.gif) no-repeat;
    height:34px;
    padding-left:39px;
    padding-top:8px;
    font-size:14px;
    word-spacing:1px;
    letter-spacing:0px;
}

#main #right 
{
    float:right;
    padding-top:35px;
    width:232px;
    padding-left:20px;
    border-left:1px solid #E2E2E2;
    overflow:hidden;
}
    
#main #right h1 
{
    color:#FFFFFF;
    background: url(../gui/h1_bkgd_right.gif) no-repeat;
    height:34px;
    width:232px;
    padding-left:39px;
    padding-top:8px;
    font-size:14px;
    word-spacing:1px;
    letter-spacing:0px;
}

#main #right ul.plant_hire
{
    color:#FFFFFF;
    width:231px;
    font-size:12px;
    margin:0px;
    padding:0px;
    margin-top:-5px;
    padding-top:10px;
    padding-bottom:10px;
    background:url(../gui/right_ul_bkgd.gif) no-repeat #122544;
    background-position:bottom;
}

#main #right ul.plant_hire li
{
    margin-top:5px;
    margin-bottom:5px;
    margin-left:30px;
    list-style:square;    
}

#footer
{
	margin:0px auto;
    background:url(../gui/footer_bkgd.gif) no-repeat;
    width:773px;
    height:35px;
    text-align:right;
    padding-right:15px;
    padding-top:10px;
    margin-bottom:-10px;
    border-top:1px solid #E2E2E2;
    font-size:11px;
    word-spacing:2.5px;
    letter-spacing:0px;
}

#olw_footer
{
	margin:0px auto;
    padding-top:5px;
    font-size:9px;
    color:#FFFFFF;
}

#olw_footer a
{
    font-size:9px;
    color:#FFFFFF;
}

span.codedirection { unicode-bidi:bidi-override; direction: rtl; }
